
Platform-A. Support - Bug #1366

Feature # 1292 (Opened): БАГИ ПО КОНТЕНТУ

Отсутствуют остановки в тикетбасе

08/25/2022 03:57 PM - Alexander Trutchenko (Developer)

Status: Closed Start date: 08/25/2022

Priority: Normal Due date:  

Assignee: Maksim Makarenko % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (44)   

Reported Version: 1.0 (43) Reporter ID: rid_0040

OS: All Timetable v.:  

Device:    

Description

Скрин 1 (22.43)

Кстати все автобусы местного АТП, идущие на Минск ежедневно на этой остановке при необходимости останавливаются, и

билеты до нее продаются.

Скрин 2 (22.48)

Этот маршрут заезжает в Глубокое. В приложении стоит отображать и остановки, по которым нет расписания в тикетбасе.

Расписание, видимо нужно в таком случае рассчитывать.

History

#1 - 10/11/2022 11:07 AM - Alexander Trutchenko (Developer)

- Status changed from Opened to Resolved

- Assignee changed from Default Developer to Alexander Trutchenko (Developer)

- Target version changed from 1.0 (??) Nearest Time to 1.0 (44)

- % Done changed from 0 to 100

#2 - 11/01/2022 05:27 PM - Alexander Trutchenko (Developer)

- Status changed from Resolved to Ready to Test

- Assignee changed from Alexander Trutchenko (Developer) to Maksim Makarenko

#3 - 11/21/2022 03:32 PM - Maksim Makarenko

- Status changed from Ready to Test to Closed

Проверено на версии 1.0(44)

По скрин 1 маршруты построена.

По скрин 2 остановки присутствуют
